{
	"name": "AP",
	"version": "0.0.2",
	"description": "aroundprague.cz",
	"devDependencies": {
		"cssmin": "^0.4.3",
		"grunt": "^1.0.3",
		"grunt-concat-in-order": "^0.3.0",
		"grunt-concurrent": "^2.3.1",
		"grunt-contrib-clean": "^1.1.0",
		"grunt-contrib-concat": "^1.0.1",
		"grunt-contrib-cssmin": "^2.2.1",
		"grunt-contrib-imagemin": "^2.0.1",
		"grunt-contrib-jshint": "^1.1.0",
		"grunt-contrib-sass": "^1.0.0",
		"grunt-contrib-uglify": "^3.3.0",
		"grunt-contrib-watch": "^1.1.0",
		"jshint-stylish": "^2.2.1",
		"load-grunt-config": "^0.19.2"
	},
	"dependencies": {
		"time-grunt": "^1.4.0"
	}
}
